Parcel ID Lookup
curl --request GET \
--url https://app.realie.ai/api/public/property/parcelId/ \
--header 'Authorization: <api-key>'import requests
url = "https://app.realie.ai/api/public/property/parcelId/"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://app.realie.ai/api/public/property/parcelId/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"property": {}
}{
"error": "State, county, and parcelId are all required"
}{
"error": "Unauthorized: API key is missing"
}{
"error": "Forbidden: Pay your outstanding invoices to restore access",
"code": "unpaid_invoices",
"action": "Open Billing and pay all outstanding invoices. Update your payment card if a payment fails, then retry once your subscription is active.",
"billing_url": "https://app.realie.ai/billing"
}{
"error": "No property found matching the criteria"
}{
"error": "Internal Server Error"
}Property
Parcel ID Lookup
GET
/
public
/
property
/
parcelId
/
Parcel ID Lookup
Authorizations
Provide your API key directly in the header.
Query Parameters
The state (e.g. CA) where the property is located.
The county where the property is located.
The exact parcel ID to lookup.
Response
Property found successfully
The property features found.